.location-container{
	display:initial;
}
.location-container .video{
	width:100%;
	max-width:450px;
	height:auto;
	padding:0;
	float:left;
	display:inline-block;
	position:static;
}
.location-container .video iframe {		
	height: 325px;
	position: static;
}
.location-container .location-details{
	float:left;
	display:inline-block;
	max-width: 100%;
}
@media (min-width:48em){ 
	.location-container{
		display:initial;
	}
	.location-container .video{
		width:50%;
		max-width:450px;
		float:right;
	}
	.location-container .video iframe {		
		height: 325px;
	}
	.location-container .location-details{
		float:left;
		max-width: 49%;
	}
}
